/*

Theme Name: X - Child Theme: Integrity Light
Theme URI: http://theme.co/x/
Author: Themeco
Author URI: http://theme.co/
Description: Make all of your modifications to the light version of Integrity in this child theme.
Version: 1.0.0
Template: x

*/

@import url( '../x/framework/css/site/stacks/integrity-light.css' );

.x-container-fluid.max {
	max-width: 1200px;
	width:1200px;
}
.x-container-fluid.width {
width: 1200px !important;
}

.x-main{
     width:870px !important;
}

.x-widgetbar-inner{
    padding:0px;
}

.x-sidebar{
     width:300px !important;
}

.entry-thumb img{
	min-width:0;
}

.entry-wrap{
	padding:30px;
}

.has-post-thumbnail .entry-featured {
	border:none;
}

.entry-title {
font-size: 200%;

}

.entry-featured{
	max-width:250px; 
	float: left;
     margin-right:30px;
}

.entry-header, .entry-content {
font-size: 16px;
margin-left: 280px;
}   

.hentry{
	margin-top:30px;
}

.x-widgetbar{
	position: static;
}

.x-navbar {
	border-top:5px solid #888888;
}

.x-topbar {
     border:none;
     padding:20px;
     text-align:center;
     border-bottom:5px solid #888888;
}

.x-widgetbar {
     background-color:#171717;
}

.x-brand{
     color:#7a7a7a;
     text-align:center;     
}

.emanuelef{
     font-size: 24px;
	font-family: "Lato","Helvetica Neue",Helvetica,Arial,sans-serif;
	letter-spacing: -2px;
}

.white{
     color:#cbcbcb;
}

.collapse{
	display:block;
}

.maincats{
	display:inline-block;
	width:120px;
	margin:10px;
	text-transform:uppercase;
	text-align:center
}

.maincats a{
	color:#7a7a7a
}

.x-sidebar .widget {
margin-top: 30px;
}

.sellitem{
     width:300px;
     padding:20px;
     float:left;
     text-align:center;
     line-height:22px;
     font-size:14px;
}